<script setup>
import {
  mdiAccountMultiple,
  mdiCartOutline,
  mdiChartTimelineVariant,
  mdiFinance,
  mdiMonitorCellphone,
  mdiReload,
  mdiGithub,
  mdiChartPie,
  mdiHospitalBuilding,
  mdiPencilCircleOutline,
} from "@mdi/js";
import Control from "@/components/Control.vue";
</script>

<template>
  <control
    ref="root"
    placeholder="Search "
    ctrl-k-focus
    transparent
    borderless
  />
</template>
